» Ubuntu » パッケージ

Error

two or more packages specified (libpegdown-java disco)